NODE_ENV=prod
VUE_APP_BASE=/manage
VUE_APP_BASE_API=/manageApi

VUE_APP_PROXY_URL=//u.boe.com/

VUE_APP_LOGIN_URL=//u.boe.com/web?returnUrl=

VUE_APP_BOE_API_URL=//u.boe.com

VUE_APP_IFRAME_URL=//u.boe.com/pc/iframe
VUE_APP_IFRAME_STUDENT_URL=//u.boe.com/pc/loading
VUE_APP_IFRAME_TEACHER_URL=//u.boe.com/pc/need/waitaudit

VUE_APP_COURSE_STUDY=//u.boe.com/pc/course/studyindex?id=

VUE_APP_UP_LOAD_STUDENT_TEMPLATE=file/导入学员模版-1678375429633.xlsx
# 外部考试导入成绩模板
VUE_APP_UP_LOAD_STUDENT_SCORE_TEMPLATE=file/外部考试学员成绩导入模板-1678375450407.xlsx

VUE_APP_ONLINE_CLASS_URL=//u.boe.com/mobile/pages/study/courseStudy?id=
VITE_BOE_CASS_DETAIL_URL=//u.boe.com/pc/case/detail?id=
VUE_APP_EXAM_DETAIL_URL=//u.boe.com/mobile/pages/exam/exam?id=

#h5的基本url
VUE_APP_H5=//u.boe.com/student-h5
#文件基础路径调试 只在生产做了变更
VUE_APP_FILE_PATH=/upload/boe/file/
#用户头像
VUE_APP_AVATAR_PATH=/upload/
# 旧版管理员界面
VUE_APP_OLD_MANAGE=//u.boe.com/resource/index.html
# 批量面授报名模板
VUE_APP_FACE_STUDENT_TEMPLATE=/file/批量面授报名模版-1679595925822.xlsx